.experience-wizard {
  h2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    .spent {
      font-weight: 600;
      font-size: 1rem;
      &.exceeded {
        color: red;
      }
    }
  }
  .page {
    &.index {
      display: flex;
      flex-direction: column;
      gap: .1rem;
    }
  }
  form {
    display: flex;
    flex-direction: column;
  }


  .dialog-body {
    flex-grow: 1;
  }

  .dialog-buttons {
    display: flex;

    button {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: .3rem;
    }
  }

  .purchased {
    border: $borderGroove;
    padding: .5rem;
    margin-bottom: .4rem;
    h4 {
      font-size: 1rem;
      color: $colorDarkBeige;
      text-transform: uppercase;
      letter-spacing: -.8px;
      &:first-letter {
        font-size: 1.2rem;
      }
    }
    & > div {
      justify-content: space-between;
      display: flex;
    }
  }
  .button {
    &.mini {
      &:hover {
        box-shadow: none;
      }
      width: auto;
      margin: 0 0 0 .5rem;
      line-height: 1;
      padding: 0;
      border: none;
      background: none;
      flex-grow: 0;
    }
  }
}
